@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */
#contents_main h2 {
	margin-bottom:15px;
	}
#contents_main #mainv h2 {
	margin-bottom:0;
	}

#contents_main h3 {
	font-size:146.5%;
	line-height:1.3em;
	color:#cc0000;
	}

#contents_main h5 {
	font-size:138.5%;
	line-height:1.4em;
	}

#contents_main h4 {
	background:none;
	padding:0;
	}


#contents_main .pointBlock {
	padding:18px;
	border:none;
	background:#e0f1f4;
	}
	#contents_main .pointBlock h6 {
		font-size:146.5%;
		margin-bottom:5px;
		line-height:1.1em;
		color:#0091db;
		font-weight:bold;
		}
	#contents_main .pointBlock p {
		font-size:138.5%;
		margin-bottom:0;
		font-weight:bold;
		color:#333;
		}



/* -- c01_01 -- */
#contents_main #c01 {
	background: url("../img/as_c01_back.png") no-repeat right top;
	}
#contents_main #c01 p {
	font-size:116%;
	line-height:1.4em;
	}
